KBRUCH(1)

NAME
kbruch - a fraction calculation teaching tool for KDE

SYNOPSIS
kbruch [ generic-options ] [ -t, --text ] [ -g, --generate ]

DESCRIPTION
KBruch is a program that generate tasks with fractions. The user has to solve the given task by entering the right value for numerator and denominator. The program checks the user's solution and gives feedback.

This package is part of the official KDE edutainment module.

OPTIONS
Below are the kbruch-specific options. For a full summary of options, run kbruch --help.

-t, --text
    Run in a text mode user interface (instead of a graphical user interface).

-g, --generate
    Generate tasks and solutions without stopping. The tasks will be written in text mode to the console.

SEE ALSO
Full user documentation is available through the KDE Help Centre. You can also enter the URL help:/kbruch/ directly into konqueror or you can run `khelpcenter help:/kbruch/' from the command-line.

If the KDE Help Centre is not installed then you can install the package kdeedu-doc-html and read this documentation in HTML format from /usr/share/doc/kde/HTML/en/kbruch/.

AUTHOR
KBruch was written by Sebastian Stein <kbruch@hpfsc.de>, Eva Brucherseifer <eva@kde.org> and others.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).